Demo.prototype.sceneBackground4 = function () {
    this.setScene('background4');
    
    this.loader.addAnimation([
      {
        image: {
          name: '_embedded/defaultWhite.png'
        },
        perspective: '2d',
        position: [
          {
            x: 0,
            y: 0,
            z: 0
          }
        ],
        scale: [{ uniform2d: 2.3 }],

      }
    ]);
}
